### Constructor

# Meta SelectionSourceMemory new

#### Declaration [src]

    MetaSelectionSource*
    meta_selection_source_memory_new (
      const char* mimetype,
      GBytes* content
    )

#### Description

No description available.

#### Parameters

`mimetype`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`content`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `MetaSelectionSource`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.